<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>hw-1</title>
    <link rel="stylesheet" href="styles/style.css">
</head>
<body>

    <header class="header">
        <div class="header__container">
            <div class="header__logo-left">
                <a href="#">
                    <img src="images/ck_infrastruktura.png" alt="infrastruktura" height="33" width="216" />
                </a>
            </div>

            <div class="header__logo-right">
                <a  class="header__logo-right__text" href="#">
                    <img class="header__logo-right__img" src="images/Vector.png" alt="">
                    Обратный звонок</a>
            </div>
        </div>
    </header>
    <main class="main">
        <div class="main_container">
            <section class="section-first">
                <h1 class="section-first__title" >Наружные тепловые сети</h1>
                <p class="section-first__text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых
                    сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                <div class="section-first__grid-container">
                    <div class="section-first__grid-container__item-1">
                        <p class="section-first__grid-container__text">Земляные работы</p>
                    </div>
                    <div class="section-first__grid-container__item-2">
                        <p class="section-first__grid-container__text">Подземная прокладка трубопроводов и вводы в здание</p>
                    </div>
                    <div class="section-first__grid-container__item-3">
                        <p class="section-first__grid-container__text">Устройство каналов</p>
                    </div>
                    <div class="section-first__grid-container__item-4">
                        <p class="section-first__grid-container__text">Устройство неподвижных опор вне камер</p>
                    </div>
                    <div class="section-first__grid-container__item-5">
                        <p class="section-first__grid-container__text">Устройство ж/б колодцев</p>
                    </div>
                </div>
            </section>

            <section class="section-second">
                <h1 class="section-second__title">Собственный парк строительной техники:</h1>

                <div class="section-second__grid-container">
                    <div class="section-second__grid-container__item-1"><p>Илососная  машина<br><b>КАМАЗ 65115 КО-530-01</b></p></div>
                    <div class="section-second__grid-container__item-2"><p>Каналопромывочная машина<br><b>КАМАЗ 3572 КО-564-20</b></p></div>
                    <div class="section-second__grid-container__item-3"><p>Экскаватор-погрузчик</p></div>
                    <div class="section-second__grid-container__item-4"><p>КАМАЗ бортовой с КМУ</p></div>
                    <div class="section-second__grid-container__item-5"><p>Погрузчик</p></div>
                    <div class="section-second__grid-container__item-6"><p>Экскаватор</p></div>
                    <div class="section-second__grid-container__item-7"><p><b>Каток</b></p></div>
                </div>
            </section>
        </div>
    </main>

    <footer class="footer">
     <div class="footer__container">
         <div class="footer__menu">
             <h1 class="footer__menu__title">Наши клиенты и проекты</h1>
             <p class="footer__menu__nav">Все проекты</p>
         </div>

         <div class="footer__grid">
             <div class="footer__grid__item-1">
                 <img src="images/eid_euroinvest.png" alt="eid_euroinvest">
             </div>
             <div class="footer__grid__item-2">
                 <img class="footer__grid__img" src="images/img_m%203.png" alt="img_m">
                 <img class="footer__grid__img" src="images/mavic%202.png" alt="mavic">
                 <p class="footer__grid__text">Работы по монтажу
                     прифундаментного дренажа
                     по адресу:
                     ЛО, Всеволожский р-н,
                     «Ручьи»</p>
             </div>
             <div class="footer__grid__item-3">
                 <img src="images/arsenal_first%206.png" alt="arsenal">
             </div>
             <div class="footer__grid__item-4">
                 <img src="images/arsenal_second%207.png" alt="arsenal">
             </div>
             <div class="footer__grid__item-5">
                 <img src="images/set_group%201.png" alt="seid_group">
             </div>
             <div class="footer__grid__item-6">
                 <img src="images/eid_euro_last%205.png" alt="eid_euroinvest">
             </div>
         </div>
     </div>
    </footer>
</body>
</html>
